<html>
	<head>
		<title>Server 3</title>
		<meta charset="UTF-8">
		<style>
			h1{
			  color: darkgreen;
			}
		</style>
	</head>
	<body>
		<h1>Hola, sóc el Server 3</h1>
		<img src="http://localhost/imatges/pikachu.jpg" alt="Imatge pikachu" width="50%"></img>
	</body>
</html>
